@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Ubuntu', sans-serif;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
}
.yukleyici	{
	width:100%;height:100%;
	position:fixed;
	z-index:1000;
	top:0;right:0;bottom:0;left:0;
	background-color:#fff;
}
.tutucu{
	min-width:1020px;
}
.konteyner	{
	width:980px;
	padding:0 20px;
	margin:0 auto;
}
.genel_ust	{
	background-image:url(../images/headerbg.jpg);
	background-size:cover;
	position:relative;
	box-shadow:0px 10px 10px rgba(0,0,0,0.15);
}
.genel_ust.anasayfa	{
	position:absolute;
	top:0;left:0;right:0;
	z-index:999;
	background:none;
	box-shadow:none;
}
.genel_ust_serit{
	background-color:#fff;
	font-size:13px;
	color:#555;
}
.sosyal_list	{
	font-size:14px;
}
.sosyal_list > li >	a {
	display:block;
	padding:0 3px;
	transition:all 0.2s ease;
}
.sosyal_list > li:hover a {
	transform:scale(1.4);
}
.sosyal_list > li.facebook:hover a {
	color:#324e8b;
}
.sosyal_list > li.twitter:hover a {
	color:#00a0dd;
}
.sosyal_list > li.youtube:hover a {
	color:#a50000;
}
.sosyal_list > li.linkedin:hover a {
	color:#007bb6;
}
.sosyal_list > li.instagram:hover a {
	color:#bf8360;
}

.logovemenublok	{
}
.logovemenublok .konteyner{
	-webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
	-webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.logo{
	margin:20px 0;
	display:block;
}
nav{
	user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;
}
nav > ul {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	
}
nav > ul > li {
	position:relative;
}
nav > ul > li > a {
	padding:15px 15px;
	display:block;
	transition:all 0.3s ease-in-out;
	color:#fff;
}
nav > ul > li.active > a,
nav > ul > li:hover > a {
	color:khaki;
	background-color:#fff;
	color:#333;
}


nav > ul > li:hover > ul 	{
	opacity:1;
	visibility:visible;
	transform:translate(0,0px);
	
	transition:all 0.4s ease;
}




nav > ul > li > ul	{
	position:absolute;
	top:100%;
	left:0;
	min-width:100%;
	white-space:nowrap;
	background-color:rgba(0,0,0,0.90);
	opacity:0;
	visibility:hidden;
	transform:translate(0,-50px);
	transition:all 0.2s ease;
	z-index:-1;
}
nav > ul > li > ul > li	{
}
nav > ul > li > ul > li > a	{
	padding:10px 15px ;
	font-size:13px;
	display:block;
	transition:all 0.2s ease;
	color:#fff;
}
nav > ul > li > ul > li:hover > a	{
	background-color:#fff;
	color:#333;
}

nav > ul > li > ul > li > a span	{
	transition:all 0.2s ease;
	display:block;
}
nav > ul > li > ul > li > a:hover span	{
	transform:translate(5px,0px);
}
nav > ul > li > ul > li > a span i	{
	margin-right:5px;
}
nav > ul > li.anasayfa	{
	background-color:#333;
	color:#fff;
	flex: 0 1 69px;
}
nav > ul > li.anasayfa .fa-navicon	{
	font-size:19px;
}





.sitemap,
.header		{
	background-color:#f5f5f5;
}
.header2 > h2 {
	font-size:24px;
	font-weight:400;
	padding:10px 0 0px 0;
}


.header h1 {
	font-size:30px;
	color:#333;
	padding-top:20px;
	font-weight:500;
}


.sitemap ul {
	border-bottom:solid #4a7c9f 2px;
}
.sitemap ul > li {
	color:#797979;
	position:relative;
}
.sitemap ul > li i {
	font-size:16px;
}
.sitemap ul > li > a {
	display:block;
	padding:15px 7px;
	font-size:13px;
}
.sitemap ul > li > a:hover {
	color:#000;
}
.sitemap ul > li:last-child {
	color:#000;
	font-weight:400;
}

.sitemap ul > li:last-child:after {
	content:'';
	color:#4a7c9f;
	font-family:FontAwesome;
	position:absolute;
	bottom:-5px; left:0; right:0; margin:auto;
	font-size:16px;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	
}

main {
	font-weight:100;
	font-size:15px;
	flex:3;
	order:2;
}

.icerik	{
	padding:5px 0 20px 0;
}
.icerik a {
	color: #0782C1;
	text-decoration:underline;
}

.icerik ul,
.icerik ol	{
	list-style-position:inside;
	margin:5px 0;
}
.icerik ul li,
.icerik ol li	{
	list-style-position:inside;
	
	padding-left:20px;
	margin:5px 0;
}
.icerik ul {
	list-style-type:disc;
}
.icerik ul li {
	list-style-type:disc;
}

.icerik ol {
	list-style-type:decimal;
}
.icerik ol li {
	list-style-type:decimal;
}


p {
	color:#333;
}


.icerik h1,
.icerik h2,
.icerik h3,
.icerik h4,
.icerik h5,
.icerik h6 {
	margin:10px 0 20px 0;
}




.sosyal_list > li > a	{
}
.arama label {
	position:relative;
}

.arama input[type="text"]{
	
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.arama label input[type="submit"] {
	background:none;
	width:inherit;
	border:none;
	padding:0 10px;
	position:absolute;
	right:0px; bottom:0; top:0; margin:auto;
	color:#555;
	transition:all 0.2s ease;
	transform-origin:center center;
	font-family:FontAwesome;
	
	
}
.arama label input[type="submit"]:hover {
	transform:scale(1.2);
	color:#4a7c9f;
}
.arama input{
	width:160px;
	height:30px;
	margin:5px 0;
	padding-right:30px;
}
.menu_hover_shadow	{
	
	padding:20px 0 0 0;
	transition:all 0.3s ease-in-out;
}
.menu_hover_shadow.active	{
	opacity:1;
	background-color:rgba(0,0,0,0.90);
}
.slider_link	{
}
.slider_link:hover	{	
}
.link_listele > a	{
	padding:0 10px;
	display:block;
	transition:all 0.2s ease;
}
.link_listele > a > i	{
	margin-right:5px;
}
.link_listele > a:hover	{
	color:#4a7c9f;
}

.slider_link_blok1	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	margin-bottom:25px;
}
.slider_link_blok2	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	margin-bottom:10px;
}

.slider_link_blok1 > *,
.slider_link_blok2 > *	{
	flex:1 ;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.slider_link_blok1 > * {
	border:solid #fff 2px;
	margin:0 10px;
	height:38px;
	border-radius:10px;
	font-size:13px;
	color:#fff;
	transition:all 0.2s ease;
}
.slider_link_blok1 a:hover {
	background-color:#fff;
	color:#333;
}
.slider_link_blok1 a > i {
	margin-left:5px;
}

.slider_link_blok2 > a	{
}

	
.slider_link_blok2 > * {
	border:solid rgba(255,255,255,0.20) 1px;
	margin:0 5px;
	height:100px;
	font-size:14px;
	color:#fff;
	position:relative;
	overflow:hidden;
	transition-delay:0.1s;
	transition:all 0.2s ease-in-out;
	border-bottom:solid #fff 5px;
}
.slider_link_blok2 > *:after {
	content:"";
	position:absolute;	
	width:100%;
	height:100%;
	top:100% ;
	left:0;
	background-color:#fff;
	transition:all 0.2s ease-in-out;
	z-index:-1;
}
.slider_link_blok2 > *:hover:after {
	top:0;
}
.slider_link_blok2 > *:hover{
	color:#333;
	border-color:#fff;
}
.as_main	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.as_main_blok_sol{
	width:270px;
	padding:30px 0 0px 0;
}
.as_main_blok_sag{
	flex:1;
	padding-left:50px;
	padding-top:30px;
}
.tabs > ul{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;	
}
.tabs > ul.horizontal {
	list-style: none outside none;
	margin: 0;
}
.tabs > ul > li {
	background-color:#f5f5f5;
}
.tabs > ul > li > a {
	display: block;
	
	font-weight: 400;
	padding: 15px 20px;
	text-decoration: none;
}
.tabs > ul > li:hover {
	
}

.tabs > ul > li.active {
	background-color:#4b7d9f;
	color:#fff;
}
.tabs > div {
	padding:0;
}
.as_haber_listele {
	border-top:solid #efefef 1px;
}
.as_haber_listele > .haber	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;	
	
	
	font-family:arial,sans-serif;
	font-size:12px;
	padding:15px 0;
	border-bottom:solid #efefef 1px;
	border-left:solid #efefef 1px;
	border-right:solid #efefef 1px;
}
.as_haber_listele > .haber:first-child	{
}

.as_haber_listele > .haber > *:nth-child(1)	{
	width:95px;
	padding:0 15px;
}
.as_haber_listele > .haber > *:nth-child(2)	{
	flex:1 0;
	padding-right:10px;
}
.as_haber_listele > .haber > *:nth-child(3)	{
	  -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.as_haber_listele .haber .tarih{
	background-color:#111111;
	font-size:12px;
	color:#fff;
	text-align:center;
	padding:5px;
}
.as_haber_listele .haber .baslik{
	margin:5px 0;
	font-weight:600;
	font-size:12px;
	height: 14px;
    overflow: hidden;
}
.as_haber_listele .haber .aciklama{
	margin:5px 0;
	font-weight:100;
	height: 28px;
    overflow: hidden;
}
.as_haber_listele .haber a	{
	padding:5px 12px;
	font-size:12px;
	background-color:#f5f5f5;
	display:block;
	transition:all 0.2s ease;
	color:#999;
}
.as_haber_listele .haber a:hover	{
	background-color:#4b7d9f;
	color:#fff;
}
.buton_stil1	{
	padding:10px 15px;
	background-color:#333;
	color:#fff;
	font-size:14px;
	transition:all 0.2s ease;
}
.buton_stil1:hover	{
	background-color:#4b7d9f;
}

footer {
	background-color:#191b1d;
	color:#777;
	font-size:12px;
	overflow:hidden;
}
.yilvecizgi	{
	background-image:url(../images/footer_since.png);
	height:12px;
	width:39px;
	margin:auto;
	position:relative;
}
.yilvecizgi:before	{
	content:"";
	width:3000px;
	height:5px;
	position:absolute;
	background-color:#fff;
	top:0; bottom:0; margin:auto;
	right:42px;
}
.yilvecizgi:after	{
	content:"";
	width:3000px;
	height:5px;
	position:absolute;
	background-color:#fff;
	top:0; bottom:0; margin:auto;
	left:44px;
}


.footer_menu	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	padding-top:30px;
	padding-bottom:30px;
}
.footer_menu > *	{
	flex:1;
}
.footer_menu .baslik	{
	color:#fff;
	font-size:14px;
	font-weight:500;
	margin-bottom:10px;
}
.footer_menu > * > a	{
	padding:5px 0;
	display:block;
	transition:all 0.2s ease;
}
.footer_menu > * > a:hover	{
	color:#fff;
	transform:translate(5px,0px);
}

.copyright {
	background-color:#101010;
	font-size:12px;
}

.hs_haber_listele > *	{
	border-right:solid #e5e5e5 1px;
	border-bottom:solid #e5e5e5 1px;
	padding:15px;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.hs_haber_listele > *:nth-child(2n)	{
}

.hs_haber_listele > *:nth-child(1),
.hs_haber_listele > *:nth-child(2)	{
	border-top:solid #e5e5e5 1px;
}

.hs_haber_listele > *:nth-child(2n - 1)	{
	border-left:solid #e5e5e5 1px;
}
.hs_haber_listele > * > *:nth-child(1)	{
	width:150px;
}
.hs_haber_listele > * > *:nth-child(2)	{
	 -webkit-flex:1;
    -ms-flex:1;
    flex: 1;
	
	padding-left:15px;
}
.hs_haber_listele > * .tarih 	{
}

.hs_haber_listele > * .tarih{
	background-color:#111;
	color:#fff;
	font-size:13px;
	padding:7px 10px;
	
}
.hs_haber_listele > * .saat	{
	background-color:#f5f5f5;
	color:#333;
	font-size:13px;
	padding:7px 10px;
	
}



.hs_haber_listele h3 {
	font-size:16px;
	font-weight:400;
	padding:5px 0 6px 0;
	overflow:hidden;
	height:29px;
}
.hs_haber_listele .devami{
	background-color:#efefef;
	border:solid #dedede 1px;
	padding:10px 12px;
	display:inline-block;
	font-size:14px;
	transition:all 0.2s ease;
	
}
.hs_haber_listele .devami:hover{
	background-color:#4a7c9f;
	color:#fff;
	border-color:#4a7c9f;
}
.hs_haber_listele .devami i {
	margin-left:5px;
}
.hs_haber_listele p	{
	margin:10px 0;
	font-size:14px;
	height:32px;
	overflow:hidden;
}
.haber_detay_sol	{
	padding-right:25px;
}
.hd_tarih	{
	background-color:#111;
	color:#fff;
	font-size:13px;
	padding:7px 10px;
	text-align:center;
	display:inline-block;
	margin:10px 0;
}

.hd_saat	{
	background-color:#f5f5f5;
	color:#333;
	font-size:13px;
	padding:7px 10px;
	text-align:center;
	display:inline-block;
	margin:10px 0;
}


h1,h2,h3,h4,h5,h6 	{
	font-weight:500;
}
.hd_sm	{
	padding:15px;
	border:solid #dedede 1px;
	margin:15px 0;
}
.haber_detay_sag > .baslik span{
	display: block;
	background-color:#4b7d9f;
	color:#fff;
	font-weight: 400;
	padding: 15px 20px;
	text-decoration: none;
	
}
aside {
	flex:1;
	order:1;
	margin-top:0px;
	margin-right:30px;
	color:#333;
	border:solid #e8e8e8 1px;
}
aside ul {
	padding:0px 0;
}
aside ul > li {
}
aside ul > li > a {
	padding:10px 15px;
	display:block;
	transition:all 0.2s ease-in-out;
}
aside ul > li:hover > a {
	background-color:#f5f5f5;
}
.icerik_basligi_aciklamasi{
	margin:0;
	padding:5px 0 10px 0;
}
.iletisim_formu	{
	padding-top:20px;
}

.iletisim_formu > ul > li	{
	margin-bottom:15px;
	position:relative;
}
.iletisim_formu > ul > li:last-child	{
	margin-bottom:0;
}
.iletisim_formu textarea,
.iletisim_formu input	{
	width:100%;
	border:solid #ccc 1px;
	padding:10px 15px 10px 35px;
	outline:none;
	font-family:"Open Sans" , Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:12px;
}
.iletisim_formu textarea	{
	resize:none;
	height:150px;
}
.iletisim_formu input.gonder	{
	cursor:pointer;
	color:#fff;
	background-color:#4682b4;
	border-color:#4682b4;
	width:inherit;
	font-size:14px;
	font-weight:600;
	padding:10px 15px;
	border-bottom:solid #386890 4px;
	transition:all 0.1s ease-in-out;
	font-family:FontAwesome,"Open Sans" , Helvetica Neue, Helvetica, Arial, sans-serif;
}
.iletisim_formu input.gonder:active	{
	background-color:#386890;
	transform:translate(0,4px);
}

.iletisim_formu label	{
	position:absolute;
	z-index:1;
	height:14px;
	top:0;
	bottom:0;
	left:12px;
	margin:auto;
	color:#666;
}
.iletisim_formu ul li.adsoyad label	{
	left:13px;
}
.iletisim_formu ul li.email label	{
}
.iletisim_formu ul li.tel label	{
	left:14px;
}
.iletisim_formu ul li.konu label	{
}
.iletisim_formu ul li.mesaj label	{
	top:13px;
	bottom:inherit;
	margin:auto;
}
.iletisim_sayfasi > li	{
	vertical-align:top;
	flex:1 0;
}
.iletisim_sayfasi > li:last-child	{
    flex: 385px 0;
    padding-left: 40px;
}

.iletisim_sayfasi > li .baslik	{
	font-size:16px;
	font-weight:600;
	width:100%;
	color:#333;
	padding-bottom:20px;
	border:solid #dedede 1px;
}
.iletisim_bilgileri	{
	text-align:left;
}
.iletisim_bilgileri i	{
	width:20px;
	text-align:center;
}
.iletisim_bilgileri > li > ul > li:first-child	{
	width:100px;
}
.iletisim_bilgileri > li	{
	margin-bottom:15px;
}
.akordiyon {
	margin-bottom:20px;
}
.akordiyon > .baslik{
	background-color: #f8f8f8;
	padding: 20px;
	cursor:pointer;
}
    
.akordiyon > .baslik   p {
	font-weight:100;
	margin:0;
	padding-top:5px;
}
.arama_sonucu_formu{
	height:;
}
.arama_sonucu_formu > * {
	width:50%;
	position:relative;
}
.arama_sonucu_formu > * input[type="number"],
.arama_sonucu_formu > * input[type="text"]{
	width:100%;
	height:52px;
}
.arama_sonucu_formu > * input[type="submit"]{
	width:initial;
	position:absolute;
	right:6px;
	top:0;
	bottom:0;
	height:40px;
	margin:auto;
	border:none;
	outline:none;
	color:#fff;
	background-color:#4b7d9f;
	box-shadow:inset 0px -3px 0px rgba(255,255,255,0.2);
	transition:all 0.2s ease;
}
.arama_sonucu_formu > * input[type="submit"]:active{
	box-shadow:inset 0px 0px 0px rgba(255,255,255,0.2);
	padding-bottom:3px;
}


select{
	width: 100%;
    padding: 9px;
}




.arama_sonucu > *{
	margin-bottom:15px;
	border-left:solid #4b7d9f 0px;
	border:solid #dedede 1px;
}
.arama_sonucu p{
	margin:0;
}

.arama_sonucu > * > *{
}
.arama_sonucu  .shd{
	background-color:#4b7d9f;
	text-align:center;
	color:#fff;
	margin-right:10px;
	padding:5px 0;
	flex:70px 0;
}
.arama_sonucu > *{
	transition:all 0.2s ease;
}
.arama_sonucu > *:last-child{
}
.arama_sonucu > a:hover{
	background-color:#4b7d9f;
	color:#fff;
	border-color:#4b7d9f;
}
.arama_sonucu > a:hover > *:first-child{
	background-color:#fff;
	color:#333;
}

.arama_sonucu span{
}






.arama_sonucu .baslik{
	padding-bottom:15px;
	font-weight:400;
	font-size:18px;
	color:#4b7d9f;
	display:block;
	padding-top:15px;
}
.arama_sonucu i{
	color:#999;font-weight:100;
	padding-top:10px;
	display:block;
	padding-bottom:15px;
}
.arama_sonucu  a{
	padding-left:15px;
	padding-right:15px;
	display:block;
}
.arama_sonucu  a span {
	flex:1 0;
}
.arama_sonucu > *:hover{
	border-left:solid #4b7d9f 4px;
}

.tablo{
	padding:0px 0;
}
.tablo > *{
	 display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
	
	border-bottom:solid #dedede 1px;
	border-right:solid #dedede 1px;
	border-left:solid #dedede 1px;
}
.tablo > * > *{
	flex:1 0 0;
	border-right:solid #dedede 1px;
	padding:10px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.tablo > * > *:last-child{
	border-right:none;
}
.tablo > *.baslik{
	background-color:#4b7d9f;
	color:#fff;
	border-color:#4b7d9f;
}
.tablo > *.baslik > *{
	border-color:rgba(255,255,255,0.2);
}

.tablo > * > *.sayi{
	flex:35px 0;
}
.tablo > * > *.not{
	/*flex:50px 0;*/
}

.tablo > * > *.tc{
	flex:120px 0;
}

.tc_kimlik_ara:disabled{
	background-color:#999!important;
}





.clear,.fc-clear,.mm-buttonbar:after
{
	clear:both;
}

.fc table,table
{
	border-collapse:collapse;
	border-spacing:0;
}


.fc-bgevent,.fc-highlight
{
	opacity:.3;
	filter:alpha(opacity=30);
}

.fc table,.fc-scroller>*
{
	width:100%;
}

.fc .fc-axis,.fc-day-grid-event>.fc-content,.fc-time-grid-event.fc-short .fc-content
{
	white-space:nowrap;
}

.fc-day-grid-event>.fc-content,.fc-row.fc-rigid,.fc-scroller>*,.fc-time-grid-event
{
	overflow:hidden;
}

.fc
{
	direction:ltr;
	text-align:left;
}

.fc-rtl
{
	text-align:right;
}

.fc th,.fc-basic-view .fc-week-number,.fc-event,.fc-ltr .fc-basic-view .fc-day-number,.fc-toolbar
{
	text-align:center;
}

body .fc
{
	font-size:13px;
	color:#444;
	font-weight:300;
}

.fc-unthemed .fc-popover,.fc-unthemed .fc-row,.fc-unthemed hr,.fc-unthemed tbody,.fc-unthemed td,.fc-unthemed th,.fc-unthemed thead
{
	line-height:37px;
}

.fc-unthemed .fc-popover
{
	background-color:#fff;
}

.fc-unthemed .fc-popover .fc-header,.fc-unthemed hr
{
	background:#eee;
}

.fc-unthemed .fc-popover .fc-header .fc-close
{
	color:#9e141f;
}

.fc-unthemed .fc-today
{
	background:#4b7d9f!important;
	color:#fff!important;
}

.fc-highlight
{
	background:#bce8f1;
}

.fc-bgevent
{
	background:#8fdf82;
}

.fc-nonbusiness
{
	background:#ccc;
}

.fc-icon
{
	display:inline-block;
	font-size:1.3em;
	line-height:.5em;
	height:.5em;
	font-family:Tahoma,Geneva,sans-serif;
}

.fc button,.fc-state-default
{
	display:block;
	background:#fff;
}

.fc-icon-left-single-arrow:after
{
	content:"\02039";
}

.fc-icon-right-single-arrow:after
{
	content:"\0203A";
}

.fc-icon-left-double-arrow:after
{
	content:"\000AB";
}

.fc-icon-right-double-arrow:after
{
	content:"\000BB";
}

.fc-icon-x:after
{
	content:"\000D7";
}

.fc button
{
	min-width:22px;
	min-height:22px;
	border:1px solid #777;
	border-radius:22px!important;
	cursor:pointer;
}

.fc-today-button
{
	position:absolute;
	left:50%;
	top:320px;
	margin-left:10px;
}

.fc button::-moz-focus-inner
{
	margin:0;
	padding:0;
}

.fc button .fc-icon
{
	position:relative;
	top:.05em;
}

.fc-state-default
{
	min-width:20px;
	min-height:20px;
	border:1px solid #777;
	border-radius:20px!important;
}

.fc-state-active,.fc-state-disabled,.fc-state-down,.fc-state-hover
{
	color:#333;
	background-color:#e6e6e6;
}

.fc-state-hover
{
	color:#fff!important;
	background:#4b7d9f!important;
	border:1px solid #4b7d9f!important;
}

.fc-state-active,.fc-state-down
{
	background-color:#ccc;
	background-image:none;
	box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
}

.fc-state-disabled
{
	cursor:default;
	background-image:none;
	opacity:.65;
	filter:alpha(opacity=65);
	box-shadow:none;
}

.fc-event,.fc-event.fc-draggable,.fc-event[href],.fc-popover .fc-header .fc-close
{
	cursor:pointer;
}

.fc-button-group
{
	display:inline-block;
}

.fc .fc-button-group>*
{
	float:left;
	margin:0 0 0 -1px;
}

.fc .fc-button-group>:first-child
{
	margin-left:0;
}

.fc-popover
{
	position:absolute;
	box-shadow:0 2px 6px rgba(0,0,0,.15);
}

.fc-popover .fc-header
{
	padding:2px 4px;
}

.fc-popover .fc-header .fc-title
{
	margin:0 2px;
}

.fc-ltr .fc-popover .fc-header .fc-title,.fc-rtl .fc-popover .fc-header .fc-close
{
	float:left;
}

.fc-ltr .fc-popover .fc-header .fc-close,.fc-rtl .fc-popover .fc-header .fc-title
{
	float:right;
}

.fc-unthemed .fc-popover
{
	border-width:1px;
	border-style:solid;
}

.fc-unthemed .fc-popover .fc-header .fc-close
{
	font-size:25px;
	margin-top:4px;
}

.fc-popover>.ui-widget-header+.ui-widget-content
{
	border-top:0;
}

.fc hr
{
	height:0;
	margin:0;
	padding:0 0 2px;
	border-style:solid;
	border-width:1px 0;
}

.fc-bg table,.fc-row .fc-bgevent-skeleton table,.fc-row .fc-highlight-skeleton table
{
	height:100%;
}

.fc-bg,.fc-bgevent-skeleton,.fc-helper-skeleton,.fc-highlight-skeleton
{
	position:absolute;
	top:0;
	left:0;
	right:0;
}

.fc-event,.fc-row,.fc-scroller>*
{
	position:relative;
}

.fc-bg
{
	bottom:0;
}

.fc-day-grid .fc-row:nth-child(odd) td:nth-child(even)
{
	background:#f7f7f7;
}

.fc-day-grid .fc-row:nth-child(odd) td:nth-child(odd)
{
	background:#fff;
}

.fc-day-grid .fc-row:nth-child(even) td:nth-child(odd)
{
	background:#f7f7f7;
}

.fc-day-grid .fc-row:nth-child(even) td:nth-child(even)
{
	background:#fff;
}

.fc table
{
	table-layout:fixed;
	font-size:1em;
}

.fc td,.fc th
{
	padding:0;
	vertical-align:central;
}

.fc td.fc-today
{
}

.fc .fc-row
{
	border-style:solid;
	border-width:0;
}

.fc-row table
{
	border-left:0 hidden transparent;
	border-right:0 hidden transparent;
	border-bottom:0 hidden transparent;
}

.fc-row:first-child table
{
	border-top:0 hidden transparent;
}

.fc-row .fc-bg
{
	z-index:1;
}

.fc-row .fc-bgevent-skeleton,.fc-row .fc-highlight-skeleton
{
	bottom:0;
}

.fc-row .fc-bgevent-skeleton td,.fc-row .fc-highlight-skeleton td
{
	border-color:transparent;
}

.fc-row .fc-bgevent-skeleton
{
	z-index:2;
}

.fc-row .fc-highlight-skeleton
{
	z-index:3;
}

.fc-row .fc-content-skeleton
{
	position:relative;
	z-index:4;
	padding-bottom:2px;
}

.fc-row .fc-helper-skeleton
{
	z-index:5;
}

.fc-row .fc-content-skeleton td,.fc-row .fc-helper-skeleton td
{
	background:0 0;
	border-color:transparent;
	border-bottom:0;
}

.fc-row .fc-content-skeleton tbody td,.fc-row .fc-helper-skeleton tbody td
{
	border-top:0;
}

.fc-event
{
	width:39px;
	height:1px;
	display:block;
	font-weight:400;
}

.fc-event,.fc-event:hover,.ui-widget .fc-event
{
	color:#fff;
	text-decoration:none;
}

.fc-not-allowed,.fc-not-allowed .fc-event
{
	cursor:not-allowed;
}

.fc-day-grid-event
{
	padding:0 1px;
}

.fc-ltr .fc-day-grid-event.fc-not-start,.fc-rtl .fc-day-grid-event.fc-not-end
{
	margin-left:0;
	border-left-width:0;
	padding-left:1px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}

.fc-ltr .fc-day-grid-event.fc-not-end,.fc-rtl .fc-day-grid-event.fc-not-start
{
	margin-right:0;
	border-right-width:0;
	padding-right:1px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}

.fc-day-grid-event .fc-time
{
	font-weight:700;
}

.fc-toolbar h2,.ui-widget td.fc-axis
{
	font-weight:400;
}

.fc-day-grid-event .fc-resizer
{
	position:absolute;
	top:0;
	bottom:0;
	width:7px;
}

.fc-ltr .fc-day-grid-event .fc-resizer
{
	right:-3px;
	cursor:e-resize;
}

.fc-rtl .fc-day-grid-event .fc-resizer
{
	left:-3px;
	cursor:w-resize;
}

a.fc-more
{
	margin:1px 3px;
	font-size:.85em;
	cursor:pointer;
	text-decoration:none;
}

a.fc-more:hover
{
	text-decoration:underline;
}

.fc-limited
{
	display:none;
}

.fc-day-grid .fc-row
{
	z-index:1;
}

.fc-more-popover
{
	z-index:2;
	width:220px;
}

.fc-more-popover .fc-event-container
{
	padding:10px;
}

.fc-toolbar
{
	margin-bottom:5px;
}

.fc-toolbar .fc-left
{
	float:left;
}

.fc-toolbar .fc-right
{
	float:right;
}

.fc-toolbar .fc-center
{
	display:inline-block;
}

.fc .fc-toolbar>*>*
{
	float:left;
	margin-left:.75em;
}

.fc .fc-toolbar>*>:first-child
{
	margin-left:0;
}

.fc-toolbar h2
{
	margin:0;
	font-size:16px;
	color:#444;
}

.fc-toolbar button
{
	position:relative;
}

.fc-toolbar .fc-state-hover,.fc-toolbar .ui-state-hover
{
	z-index:2;
}

.fc-toolbar .fc-state-down
{
	z-index:3;
}

.fc-toolbar .fc-state-active,.fc-toolbar .ui-state-active
{
	z-index:4;
}

.fc-toolbar button:focus
{
	z-index:5;
}

.fc-view-container *,.fc-view-container :after,.fc-view-container :before
{
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}

.fc-view,.fc-view>table
{
	position:relative;
	z-index:1;
}

.fc-basicDay-view .fc-content-skeleton,.fc-basicWeek-view .fc-content-skeleton
{
	padding-top:1px;
	padding-bottom:1em;
}

.fc-basic-view tbody .fc-row
{
	min-height:37px;
}

.fc-row.fc-rigid .fc-content-skeleton
{
	position:absolute;
	top:0;
	left:0;
	right:0;
}

.fc-basic-view .fc-day-number,.fc-basic-view .fc-week-number
{
	padding:0 2px;
}

.fc-basic-view td.fc-day-number,.fc-basic-view td.fc-week-number span
{
	padding:0;
}

.fc-basic-view .fc-week-number span
{
	display:inline-block;
	min-width:1.25em;
}

.fc-rtl .fc-basic-view .fc-day-number
{
	text-align:left;
}

.fc-day-number.fc-other-month
{
	opacity:.3;
	filter:alpha(opacity=30);
}

.fc-agenda-view .fc-day-grid
{
	position:relative;
	z-index:2;
}

.fc-agenda-view .fc-day-grid .fc-row
{
	min-height:3em;
}

.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton
{
	padding-top:1px;
	padding-bottom:1em;
}

.fc .fc-axis
{
	vertical-align:middle;
	padding:0 4px;
}

.fc-ltr .fc-axis
{
	text-align:right;
}

.fc-rtl .fc-axis
{
	text-align:left;
}

.fc-time-grid,.fc-time-grid-container
{
	position:relative;
	z-index:1;
}

.fc-time-grid
{
	min-height:100%;
}

.fc-time-grid table
{
	border:0 hidden transparent;
}

.fc-time-grid>.fc-bg
{
	z-index:1;
}

.fc-time-grid .fc-slats,.fc-time-grid>hr
{
	position:relative;
	z-index:2;
}

.fc-time-grid .fc-bgevent-skeleton,.fc-time-grid .fc-content-skeleton
{
	position:absolute;
	top:0;
	left:0;
	right:0;
}

.fc-time-grid .fc-bgevent-skeleton
{
	z-index:3;
}

.fc-time-grid .fc-highlight-skeleton
{
	z-index:4;
}

.fc-time-grid .fc-content-skeleton
{
	z-index:5;
}

.fc-time-grid .fc-helper-skeleton
{
	z-index:6;
}

.fc-slats td
{
	height:1.5em;
	border-bottom:0;
}

.fc-slats .fc-minor td
{
	border-top-style:dotted;
}

.fc-slats .ui-widget-content
{
	background:0 0;
}

.fc-time-grid .fc-highlight-container
{
	position:relative;
}

.fc-time-grid .fc-highlight
{
	position:absolute;
	left:0;
	right:0;
}

.fc-time-grid .fc-bgevent-container,.fc-time-grid .fc-event-container
{
	position:relative;
}

.fc-ltr .fc-time-grid .fc-event-container
{
	margin:0 2.5% 0 2px;
}

.fc-rtl .fc-time-grid .fc-event-container
{
	margin:0 2px 0 2.5%;
}

.fc-time-grid .fc-bgevent,.fc-time-grid .fc-event
{
	position:absolute;
	z-index:1;
}

.fc-time-grid .fc-bgevent
{
	left:0;
	right:0;
}

.fc-time-grid-event.fc-not-start
{
	border-top-width:0;
	padding-top:1px;
	border-top-left-radius:0;
	border-top-right-radius:0;
}

.fc-time-grid-event.fc-not-end
{
	border-bottom-width:0;
	padding-bottom:1px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

.fc-time-grid-event>.fc-content
{
	position:relative;
	z-index:2;
}

.fc-time-grid-event .fc-time,.fc-time-grid-event .fc-title
{
	padding:0 1px;
}

.fc-time-grid-event .fc-time
{
	font-size:.85em;
	white-space:nowrap;
}

.fc-time-grid-event .fc-bg
{
	z-index:1;
	background:#fff;
	opacity:.25;
	filter:alpha(opacity=25);
}

.fc-time-grid-event.fc-short .fc-time,.fc-time-grid-event.fc-short .fc-title
{
	display:inline-block;
	vertical-align:top;
}

.fc-time-grid-event.fc-short .fc-time span,.interactiveEthics .summary.true
{
	display:none;
}

.fc-time-grid-event.fc-short .fc-time:before
{
	content:attr(data-start);
}

.fc-time-grid-event.fc-short .fc-time:after
{
	content:"\000A0-\000A0";
}

.fc-time-grid-event.fc-short .fc-title
{
	font-size:.85em;
	padding:0;
}

.fc-time-grid-event .fc-resizer
{
	position:absolute;
	z-index:3;
	left:0;
	right:0;
	bottom:0;
	height:8px;
	overflow:hidden;
	line-height:8px;
	font-size:11px;
	font-family:monospace;
	text-align:center;
	cursor:s-resize;
}

.fc-time-grid-event .fc-resizer:after
{
	content:"=";
}

.fc-title
{
	width:33px;
	height:31px;
	border:3px solid #4b7d9f;
	position:absolute;
	left:0;
	top:-37px;
	z-index:999;
	display:block;
	line-height:29px;
	padding:0;
	margin:0;
	transition:all .2s ease-in-out;
	animation-name:bgAnim2;
	animation-duration:1.3s;
	animation-timing-function:ease-in;
	animation-iteration-count:infinite;
	-webkit-animation-name:bgAnim2;
	-webkit-animation-duration:1.3s;
	-webkit-animation-timing-function:ease-in;
	-webkit-animation-iteration-count:infinite;
}

@keyframes bgAnim2 {
	25%
	{
		border-color:#d0d0d0;
	}
}

@-webkit-keyframes bgAnim2 {
	25%
	{
		border-color:#d0d0d0;
	}
}

.fc-title:hover:after
{
	content:"\0203A";
	font-family:Verdana,Geneva,sans-serif;
}


.fc-title:hover
{
	background:#004a85;
	color:#fff;
	animation-name:none;
	-webkit-animation-name:none;
	border:3px solid #004a85!important;
	font-size:22px;
	text-align:center;
}

.fc-widget-header
{
	color:#4b7d9f;
	font-weight:400;
	border-bottom:2px solid #4b7d9f;
}

.calendarSidebar .headLine
{
	width:100%;
	color:#555;
	font-weight:700;
	font-size:18px;
	border-bottom:1px solid #f7f7f7;
	padding:0 0 12px;
}

.calendarSidebar .calendar
{
	width:100%;
	min-height:290px;
	margin:15px 0 0;
}

.calendarSidebar .result
{
	width:100%;
	margin-bottom:20px;
	position:relative;
}

.calendarSidebar .result .arrow
{
	width:13px;
	height:6px;
	position:absolute;
	left:0; right:0; margin:auto;
	bottom:-6px;
	background:url(../images/icons/arrowDown.png) center no-repeat;
}

.calendarSidebar .result .detail
{
	width:100%;
	background:#4b7d9f;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.calendarSidebar .detail{
	padding:15px 10px;
}

.calendarSidebar p{
	padding:3px 0px;
	color:#fff;
	margin:0;
}
.calendarSidebar p.baslik{
	border-bottom:solid rgba(255,255,255,0.3) 1px;
	padding-bottom:10px;
	margin-top:10px;
}
.calendarSidebar p.description{
	padding-top:10px;
	font-style:italic;
	font-size:14px;
}



.calendarSidebar .result .detail a
{
	height:100%;
	display:block;
	color:#fff;
	border-left:4px solid #4b7d9f;
	padding:0 5px 0 5px;
	background:url(../images/icons/androidStore.png) -10px center no-repeat;
	transition:all 0.2s ease;
}

.calendarSidebar .result .detail a:hover
{
	padding:0 0 0 15px;
	border-left:4px solid #fff;
	background:url(../images/icons/androidStore.png) -3px center no-repeat
}

.activitiesSidebar
{
	width:100%;
	margin:20px 0 0;
}

.activitiesSidebar .headLine
{
	width:100%;
	color:#444;
	font-weight:700;
	font-size:18px;
	border-bottom:1px solid #f7f7f7;
	padding:0 0 12px;
}

.activitiesSidebar>ul>li
{
	width:100%;
	min-height:39px;
	border-bottom:1px solid #f7f7f7;
}

.activitiesSidebar>ul>li>a
{
	color:#444;
	margin:10px 0;
	line-height:24px;
	background:url(../images/icons/listIcon6.png) left 10px no-repeat;
	padding:0 0 0 10px;
	display:block
}

.activitiesSidebar>ul>li>a:hover
{
	color:#9e141f;
	background:url(../images/icons/listIcon7.png) 0 10px no-repeat;
	padding:0 0 0 13px;
}
.calendarSidebar,
#calendar{
	user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;

}

.test_blok{
	border:solid #dedede 1px;
	padding:15px;
}
.flex_nowrap{
	-webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.sinav_yerleri_blok{
	position: relative;
	overflow:hidden;
}
.sinav_yerleri_blok > *{
	border: 1px solid #dedede;
    margin: 0;padding: 0.5%;
    font-weight: 400;
    font-size: 16px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    min-height: 150px;

    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;
    text-align: center;
    visibility: hidden;
    opacity:0;
    position: absolute;
    transform: scale(0.5);
    

}
.sinav_yerleri_blok > * i {
	font-size: 38px;
    color: cadetblue;
    margin-bottom: 10px;
}

.sinav_yerleri_blok > *.ilce > div {
    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;

    align-self: stretch;
    border: 1px solid #dedede;
    cursor: pointer;

    margin: 0.5%;
    transition:all 0.2s ease;

}
.sinav_yerleri_blok > *.ilce > div:hover{
	background-color: cadetblue;
	border-color:cadetblue;
	color:#fff;

}
.sinav_yerleri_blok > *.ilce > div:hover i{
	color:#fff;
}


.sinav_yerleri_blok > *.active{
	opacity:1;
	visibility: visible;
	position: relative;
	transform: scale(1);
	transition: all 0.4s ease;
}

.sinav_yerleri_blok > *.sinav_yeri > div{
	visibility: hidden;
    opacity:0;
    position: absolute;
    top:0;
    left:0;

    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    width: 100%;
}
.sinav_yerleri_blok > *.sinav_yeri > div > a{
	-webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-flex:  24% 0;
    -ms-flex:  24% 0;
    flex:  24% 0;
    text-align: center;
    border: solid #dedede 1px;
    margin: 0.5%;

    padding: 50px 0;
    transition:all 0.2s ease;
}
.sinav_yerleri_blok > *.sinav_yeri > div > a:hover{
	background-color: cadetblue;
	border-color:cadetblue;
	color:#fff;
}
.sinav_yerleri_blok > *.sinav_yeri > div > a:hover i{
	color:#fff;
}

.sinav_yerleri_blok > *.sinav_yeri > div.active{
	opacity:1;
	visibility: visible;
	position: relative;
}

.sinav_yerleri_blok > *.sinav_yeri > .geri_don{
	position:absolute;
	top:0;
	left:0;
	z-index: 1;

    padding: 15px;
    background: #f8f8f8;
    cursor: pointer;
    border-bottom: solid #dedede 1px;
    border-right: solid #dedede 1px;
}
.sinav_yerleri_blok > *.sinav_yeri > .geri_don i{
	font-size: 18px;
    margin-bottom: 0;
}

.resim_galerisi > *{
	
    position:relative;
    overflow:hidden;
    transition:all 0.5s ease;
    flex:25% 0;
}

.resim_galerisi > * > span {
	margin: 5px;
    border: solid #dedede 1px;
    padding: 5px;
    display: block;
    position:relative;
    overflow:hidden;
}

.resim_galerisi > *:after{
	content:'';
	position: absolute;
	top:5px;
	left:5px;
	width:calc(100% - 10px);
	height:calc(100% - 10px);
	background-color:crimson;
	opacity: 0;
	z-index: 1;
	transition:all 0.5s ease;
}
.resim_galerisi > *:before{
	content:'\f03e';
	position: absolute;
	font-family: FontAwesome;
	top:5px;
	left:5px;
	width:calc(100% - 10px);
	height:calc(100% - 10px);
	opacity: 0;
	z-index: 2;
	transition:all 0.5s ease;
	color:#fff;
	transform:scale(0.5) translate(0,100%);
	font-size:38px;

	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.resim_galerisi > * img{
	transition:all 0.5s ease;
	width: 100%;
}
.resim_galerisi > *:hover img{
	transform:scale(1.5);
}

.resim_galerisi > *:hover:after{
	opacity:0.8;
}
.resim_galerisi > *:hover:before{
	opacity:1;
	transform:scale(1) translate(0,0);
}
.resim_galerisi > *:hover{
	border-color:#000;
}